version: 1.6.10
files:
  - url: Management Cloud Setup 1.6.10.exe
    sha512: 2c3c474c3efd7243720b062e9480b44893afac5e8821dc54975843471038cbec0b2f1553f7b9696901ccb736c3d874cc0d9861db76bb57fafaa281fa9d5edab5
    size: 93035695
path: Management Cloud Setup 1.6.10.exe
sha512: 2c3c474c3efd7243720b062e9480b44893afac5e8821dc54975843471038cbec0b2f1553f7b9696901ccb736c3d874cc0d9861db76bb57fafaa281fa9d5edab5
releaseDate: '2024-09-03T08:59:57.239Z'

